/*
Theme Name:     Nordkanal
Theme URI:      n/a
Template:       kadence
Author:         Lars Zachowski
Author URI:     n/a
Description:    Child Theme Description
Version:        1.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/

figure figcaption {
    text-align: left !important;
}

em {
	font-style: normal;
	font-weight: 500;
	color: var(--global-palette5);
}

.single-post #menu-item-390 a, .ausstellung-template-default #menu-item-3736 a{
	color: var(--global-palette-highlight);
}

figcaption{
	font-size: 14px;
	font-weight: 300;
	color: var(--global-palette5);
}

.single-content h2 {
	margin-bottom: 0.8em;
}

.single-content p {
	margin-bottom: 1.4em;
}

h3.wp-block-accordion-heading{
	margin-bottom: 0;
	padding-top: 1px;
}

.wp-block-accordion-panel ul{
	font-size: 17px;
}

.wp-block-accordion-heading button:hover, .wp-block-accordion-heading button:focus {
	background: none;
	box-shadow: none;
	color: inherit;
}


